登录  免费注册
当前位置:首页 > 漏洞详细信息

Eclipse Che跨站请求伪造漏洞

 关注(0)  
CNVD-ID CNVD-2020-02609
公开日期 2020-01-17
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Eclipse Eclipse Che >=6.16,<=7.3.0
CVE ID CVE-2019-17633
漏洞描述 Eclipse Che是Eclipse基金会的一套基于Java的开源在线集成开发环境(IDE)。

Eclipse Che 6.16版本至7.3.0版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-17633
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=551596
厂商补丁 Eclipse Che跨站请求伪造漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-12-21
收录时间 2020-01-17
更新时间 2020-01-17
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论